/* Copyright (C) 1992-2014 David Sugar, Tycho Softworks.
 *
 * This file is part of worldvu.
 *
 * worldvu is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Lesser General Public License as published
 * by the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * worldvuvu is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public License
 * along with worldvu.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
    Error message window.

    0.5     David Sugar     Feb 23 92

    Keeps status line from parent (front) task.
*/

#include <vu-config.h>
#include <worldvu/vu.h>

WINDOW(ErrorMsg);

VU  VUErrorMsg(char *str)
{
    register    int len;

    len=strlen(str);
    ErrorMsg[0].cwid = (len + 4);
    return  VUCreateQ(ErrorMsg,NULL,-1,-1,str);
}

