/* Copyright (C) 1992-2014 David Sugar, Tycho Softworks.
 *
 * This file is part of worldvu.
 *
 * worldvu is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Lesser General Public License as published
 * by the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * worldvuvu is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public License
 * along with worldvu.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 *  Help window resource.
 */

#include <vu-config.h>
#include <worldvu/vu.h>
#include <worldvu/multi.h>

int help_timer = 0;

const   DEFWINDOW(VUHelp)
    WIN_CLASS(VUHelpFilePort,(STRING)"Help with selected field")
    WIN_ATTR(8, 64, HASBORDER | HASMENUBAR | HASSHADOW, 48, (STRING)"Press <ESCAPE> to continue")

#ifdef  BUILD_LOCALIZED
    REPLACE_ITALIAN((STRING)"Aiuto sulla voce selezionata", (STRING)"Premi <ESC> per continuare")
    REPLACE_ROMANIAN((STRING)"Detalii despre optiunea selectata", (STRING)"Apasati <ESCAPE> pentru continuare")
    REPLACE_CZECH((STRING)"Kontextova napoveda", (STRING)"Chcete-li pokracovat, stisknete <ESC>")
#endif
ENDDEF

